html,body{
  position: relative;
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background: url(../img/sfondoRegister1.jpeg);
  background-size: cover;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.4);
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.h1{
  font-size: 1.75rem;
  font-weight: 500;
  color: white;
  white-space: nowrap;
}

.h1_2{
  font-size: 1.75rem;
  font-weight: 500;
  color: white;
}

.form-signin .buttons{
  position: absolute;
  display: flex;    
  justify-content: center;
  width: 100%;
  font-size: 100%;
  height: 8em;
}

.buttons button{
  height: 40%;
  font-size: 100%;
  font-weight: bold;
  color: white;
  background-color: rgba(0, 0, 0, 0.5);
  border: 3px solid white;
  outline: none;
  cursor: pointer;
  border-radius: 2em;
  transition: 0.5s;
  font-family: 'Montserrat', sans-serif;
}
.buttons button:hover{
  box-shadow:0px 0px 15px white;
}
.buttons .btn{
  margin-left: 1%;
}



